a:{ color: #1D3994}	
a:link {
	color: #1D3994;
	text-decoration: none;
}	
a:visited {
	color: #1D3994;
	text-transform: none;
	text-decoration: none;
}
a:active {
	color: #1D3994;
	text-decoration: none;
}
a:hover {
	color: #1D3994;
	text-decoration: underline;
}
#outer{
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-bottom: 5px;
}
#contents_outer{
	width:960px;
	margin-bottom: 10px;
}
.clears{
	clear:both;
}
